[Bug 1892350] Re: [UBUNTU 20.04] zipl boot loader should check for secure IPL feature before looking up data (was: PV: guest fails to reboot from a disk)

2020-09-29 Thread Lukas Märdian
I think we should also include fd817280d315ca0249bbdd9cd21bcd54a39bceda ("zipl: fix incorrect setup of stage3 flags") if we cherry-pick all the other patches, as that one fixes an issue introduced in another cherry- pick (6c04f977734f55b862b9900abfc325e1db98acd0 "zipl: consolidate stage3_params

[Bug 1888231] Re: [UBUNTU 20.04] zipl: Fix KVM IPL without bootindex

2020-09-29 Thread Lukas Märdian
The relevant upstream commit seems to be this one, which already needs to be included as part of LP: #1892350 https://github.com/ibm-s390-tools/s390-tools/commit/943c5dc51d493fd89f8c1b0760656446d5653be6 -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1871538] Re: dbus timeout-ed during an upgrade, taking services down including gdm

2020-09-28 Thread Lukas Märdian
Oh.. I wasn't really aware of that (-1 = all) and it looked so similar. Right, so we still somehow need to find a proper reproducer... -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1871538 Title:

[Bug 1871538] Re: dbus timeout-ed during an upgrade, taking services down including gdm

2020-09-25 Thread Lukas Märdian
By chance (while developing some netplan code), I seem to have found a reproducer for this bug... I don't know what is going on, but calling the 'Trigger' method from the attached 'dbus.c' file will kill the GDM session in a reproducible way. The invalid `kill(-1, SIGINT);` of line 21, seems to

[Bug 1874494] Re: netplan apply does not remove systemd service for wlan0 after config removed

2020-09-24 Thread Lukas Märdian
** Changed in: netplan.io (Ubuntu Focal) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1874494 Title: netplan apply does not remove systemd service for

[Bug 1894197] Re: [SRU][FFe] Update to netplan.io 0.100

2020-09-24 Thread Lukas Märdian
** Changed in: netplan.io (Ubuntu) Status: Confirmed => In Progress -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1894197 Title: [SRU][FFe] Update to netplan.io 0.100 To manage

[Bug 1737976] Re: netplan cannot set IPv6 token

2020-09-23 Thread Lukas Märdian
released as of netplan 0.100 ** Changed in: nplan (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1737976 Title: netplan cannot set IPv6 token

[Bug 1875411] Re: Netplan crashes when attempting to rename interface in 'up' state

2020-09-23 Thread Lukas Märdian
** Changed in: netplan Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1875411 Title: Netplan crashes when attempting to rename interface in 'up' state

[Bug 1874494] Re: netplan apply does not remove systemd service for wlan0 after config removed

2020-09-23 Thread Lukas Märdian
** Changed in: netplan Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1874494 Title: netplan apply does not remove systemd service for wlan0 after config

[Bug 1803203] Re: Support preferred_lft for IPv6 addresses

2020-09-23 Thread Lukas Märdian
** Changed in: netplan Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1803203 Title: Support preferred_lft for IPv6 addresses To manage notifications about this

[Bug 1743200] Re: No support for interface labels

2020-09-23 Thread Lukas Märdian
netplan 0.100 has now been released, including this feature. ** Changed in: netplan Status: Triaged => Fix Released ** Changed in: nplan (Ubuntu) Status: Triaged => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1894197] Re: [SRU][FFe] Update to netplan.io 0.100

2020-09-22 Thread Lukas Märdian
** Description changed: [Freeze Exception Rationale] We would like to request a Feature Freeze exception for the new netplan 0.100 as this release will be carrying important roadmap features targeted for 20.10. Everything got delayed due to changing specs and requirements, but the features

[Bug 1894197] Re: [FFe] Update to netplan.io 0.100

2020-09-22 Thread Lukas Märdian
** Merge proposal linked: https://code.launchpad.net/~slyon/netplan/+git/ubuntu/+merge/391145 ** Summary changed: - [FFe] Update to netplan.io 0.100 + [SRU][FFe] Update to netplan.io 0.100 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1875412] Re: netplan.io: ftbfs with GCC 10

2020-09-10 Thread Lukas Märdian
** Changed in: netplan Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1875412 Title: netplan.io: ftbfs with GCC 10 To manage notifications about this

[Bug 1894197] Re: [FFe] Update to netplan.io 0.100

2020-09-07 Thread Lukas Märdian
** Description changed: [Freeze Exception Rationale] We would like to request a Feature Freeze exception for the new netplan 0.100 as this release will be carrying important roadmap features targeted for 20.10. Everything got delayed due to changing specs and requirements, but the features

[Bug 1892832] Re: dnspython 2.0.0-1 fails IPv6 autopkgtests

2020-09-07 Thread Lukas Märdian
Apparently it is not enough to disable the IPv6/UDP tests, as the failures were not resolved by disabling those tests in -1ubuntu1. I was not able reproduce the exact same failures locally, but I was able to produce some more other failures, related to DoH/DNS-over-HTTPS and unrelated to IPv6/UDP

[Bug 1892832] Re: dnspython 2.0.0-1 fails IPv6 autopkgtests

2020-09-04 Thread Lukas Märdian
The test suite passes with a native IPv6 connection. And the debdiff LGTM. +1 on uploading this change and let it migrate! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1892832 Title: dnspython

[Bug 1894197] Re: [FFe] Update to netplan.io 0.100

2020-09-04 Thread Lukas Märdian
** Merge proposal linked: https://code.launchpad.net/~slyon/netplan/+git/ubuntu/+merge/390288 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1894197 Title: [FFe] Update to netplan.io 0.100 To

[Bug 1894197] Re: [FFe] Update to netplan.io 0.100

2020-09-04 Thread Lukas Märdian
** Description changed: [Freeze Exception Rationale] We would like to request a Feature Freeze exception for the new netplan 0.100 as this release will be carrying important roadmap features targeted for 20.10. Everything got delayed due to changing specs and requirements, but the features

[Bug 1894197] [NEW] [FFe] Update to netplan.io 0.100

2020-09-04 Thread Lukas Märdian
Public bug reported: [Freeze Exception Rationale] We would like to request a Feature Freeze exception for the new netplan 0.100 as this release will be carrying important roadmap features targeted for 20.10. Everything got delayed due to changing specs and requirements, but the features we

[Bug 1892881] Re: mailman-hyperkitty: FTBFS: dh_auto_test: error: pybuild --test --test-nose2 -i python{version} -p "3.7 3.8" returned exit code 13

2020-09-01 Thread Lukas Märdian
** Changed in: mailman-hyperkitty (Ubuntu) Status: Confirmed => In Progress -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1892881 Title: mailman-hyperkitty: FTBFS: dh_auto_test: error:

[Bug 1892881] Re: mailman-hyperkitty: FTBFS: dh_auto_test: error: pybuild --test --test-nose2 -i python{version} -p "3.7 3.8" returned exit code 13

2020-09-01 Thread Lukas Märdian
d ** Changed in: mailman-hyperkitty (Ubuntu) Assignee: (unassigned) => Lukas Märdian (slyon) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1892881 Title: mailman-hyperkitty: FTBFS: dh_auto_test

[Bug 1737976] Re: netplan cannot set IPv6 token

2020-08-31 Thread Lukas Märdian
** Changed in: nplan (Ubuntu) Status: Confirmed => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1737976 Title: netplan cannot set IPv6 token To manage notifications about

[Bug 1891193] Re: Sync pexpect 4.6.0-4 (main) from Debian unstable (main)

2020-08-31 Thread Lukas Märdian
** Changed in: pexpect (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1891193 Title: Sync pexpect 4.6.0-4 (main) from Debian unstable (main) To

[Bug 1891193] Re: Sync pexpect 4.6.0-4 (main) from Debian unstable (main)

2020-08-31 Thread Lukas Märdian
** Changed in: pexpect (Ubuntu) Status: New => Fix Committed ** Bug watch added: Debian Bug tracker #955082 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=955082 ** Also affects: pexpect (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=955082 Importance: Unknown

[Bug 1891193] Re: Sync pexpect 4.6.0-4 (main) from Debian unstable (main)

2020-08-31 Thread Lukas Märdian
.0-4 (main) from Debian unstable (main) + + Explanation of the Ubuntu delta and why it can be dropped: + * There is no Ubuntu delta + * Fix was applied upstream by the Debian maintainer. + + Changelog entries since current groovy version 4.6.0-3: + + pexpect (4.6.0-4) unstable; urgency=medium

[Bug 1737976] Re: netplan cannot set IPv6 token

2020-08-28 Thread Lukas Märdian
I proposed a fix for this issue here: https://github.com/CanonicalLtd/netplan/pull/161 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1737976 Title: netplan cannot set IPv6 token To manage

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-27 Thread Lukas Märdian
Hello Lukasz, I could successfully verify this SRU inside a Focal LXD container for command-not-found 20.04.4: root@f:~# dpkg -l | grep command-not-found ii command-not-found 20.04.4all Suggest installation of packages in interactive bash

[Bug 1880999] Re: SRU: bump version to make compatible with upstream awscli requirements

2020-08-27 Thread Lukas Märdian
** Changed in: python-s3transfer (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1880999 Title: SRU: bump version to make compatible with upstream awscli

[Bug 1891196] Re: FTBFS because of porefs=noline, wrap is unrecognized

2020-08-25 Thread Lukas Märdian
sensible-utils 0.0.13 migrated from -proposed ** Changed in: sensible-utils (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1891196 Title: FTBFS

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-24 Thread Lukas Märdian
** Description changed: + [Impact] + + The Ubuntu Error Tracker has been receiving reports about a problem + regarding command-not-found. c-n-f- crashes when there are two parallel + processes trying to update the tmpdb via its 'cnf-update-db' script. + Only the first process can lock the

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-24 Thread Lukas Märdian
Apparently version 20.04.3 has already be used/burned in focal. Attaching another debdiff `cnf-focal2.debdiff`, to bump the version to 20.04.4 ... ** Patch added: "cnf-focal2.debdiff"

[Bug 1867673] Re: [SRU] awscli not kept up to date

2020-08-24 Thread Lukas Märdian
Followed testing steps for xenial: - Enabled focal-proposed - Installed awscli/focal-proposed and python3-botocore/focal-proposed - Ran aws --version (got expected 1.18.69) - Ran aws eks help (got expected help text) - Ran aws eks update-kubeconfig (ran successfully and showed valid error

[Bug 1880999] Re: SRU: bump version to make compatible with upstream awscli requirements

2020-08-24 Thread Lukas Märdian
Hi Brian, I performed the verification steps on a fresh xenial LXC (using python- botocore 1.16.19+repack-1ubuntu0.16.04.2 from LP: #1875485): - Enable proposed - apt install python-s3transfer/xenial-proposed and python3-s3transfer/xenial-proposed - dpkg -s python-s3transfer shows v0.3.3 - dpkg

[Bug 1875485] Re: [SRU] python-botocore out of date

2020-08-24 Thread Lukas Märdian
Hi Brian, I performed the verification steps on a fresh xenial LXC, using python- botocore 1.16.19+repack-1ubuntu0.16.04.2: - Enable proposed - apt install python-botocore/xenial-proposed and python3-botocore/xenial-proposed - dpkg -s python-botocore shows v1.16.19 - dpkg -s python3-botocore

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-13 Thread Lukas Märdian
** Tags removed: update-excuses ** Tags added: update-excuse -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1889138 Title: procenv is FTBFS in Groovy To manage notifications about this bug go to:

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-13 Thread Lukas Märdian
** Changed in: dpkg (Ubuntu Groovy) Status: New => Fix Released ** Changed in: sbuild (Ubuntu Groovy) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1889138

[Bug 1891196] Re: FTBFS because of porefs=noline, wrap is unrecognized

2020-08-12 Thread Lukas Märdian
** Changed in: sensible-utils (Ubuntu) Status: New => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1891196 Title: FTBFS because of porefs=noline,wrap is unrecognized To

[Bug 1891196] [NEW] FTBFS because of porefs=noline, wrap is unrecognized

2020-08-11 Thread Lukas Märdian
Public bug reported: THe porefs value needs to be changed from 'noline,wrap' to 'noline'. This will be solved with 'sensible-utils 0.0.13', currently in Debian experimental. ** Affects: sensible-utils (Ubuntu) Importance: Undecided Status: New ** Affects: sensible-utils (Debian)

[Bug 1891193] [NEW] FTBFS with Sphinx >= 3.x

2020-08-11 Thread Lukas Märdian
Public bug reported: Sphinx 3.x deprecated the "Sphinx.info()" API, it was replaced by the "sphinx.util.logging.getLogger" API. Upstream adopted accordingly: https://github.com/jupyter/sphinxcontrib_github_alt/commit/1f1036514578016297f5f77e706fc91b2401bcf3 A port of the upstream patch for

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-11 Thread Lukas Märdian
** Changed in: procenv (Ubuntu Groovy) Assignee: (unassigned) => Lukas Märdian (slyon) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1889138 Title: procenv is FTBFS in Groovy To man

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-11 Thread Lukas Märdian
** Also affects: sbuild (Ubuntu) Importance: Undecided Status: New ** Tags added: update-excuses ** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-11 Thread Lukas Märdian
** Changed in: procenv (Ubuntu Groovy) Assignee: Lukas Märdian (slyon) => (unassigned) ** Changed in: procenv (Ubuntu Groovy) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-10 Thread Lukas Märdian
Upstream PR: https://github.com/jamesodhunt/procenv/pull/16 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1889138 Title: procenv is FTBFS in Groovy To manage notifications about this bug go to:

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-10 Thread Lukas Märdian
** Patch added: "1-0.50-1ubuntu3.debdiff" https://bugs.launchpad.net/ubuntu/+source/procenv/+bug/1889138/+attachment/5400378/+files/1-0.50-1ubuntu3.debdiff -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1889138] Re: procenv is FTBFS in Groovy

2020-08-10 Thread Lukas Märdian
** Changed in: procenv (Ubuntu Groovy) Assignee: (unassigned) => Lukas Märdian (slyon) ** Bug watch added: Debian Bug tracker #966883 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=966883 ** Also affects: procenv (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=966

[Bug 1803203] Re: Support preferred_lft for IPv6 addresses

2020-08-04 Thread Lukas Märdian
Thanks to Heitor's work, the pull request to support preferred_lft has been merged upstream: https://github.com/CanonicalLtd/netplan/pull/89 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1803203

[Bug 1743200] Re: No support for interface labels

2020-08-04 Thread Lukas Märdian
Support for IP address labels has been merged upstream and will be part of the next netplan.io release: https://github.com/CanonicalLtd/netplan/pull/89 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-03 Thread Lukas Märdian
I've attached two debdiff patches to fix the problem for focal (command- not-found 20.04.2) and groovy (command-not-found 20.10.0). I'm looking for a sponsor/review. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-03 Thread Lukas Märdian
** Patch added: "cnf-groovy.debdiff" https://bugs.launchpad.net/ubuntu/+source/command-not-found/+bug/1875760/+attachment/5398251/+files/cnf-groovy.debdiff -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-03 Thread Lukas Märdian
** Patch added: "cnf-focal.debdiff" https://bugs.launchpad.net/ubuntu/+source/command-not-found/+bug/1875760/+attachment/5398252/+files/cnf-focal.debdiff -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1875760] Re: /usr/lib/cnf-update-db:sqlite3.OperationalError:/usr/lib/cnf-update-db@26:create

2020-08-03 Thread Lukas Märdian
This is a working reproducer: sudo cp /var/lib/command-not-found/commands.db /var/lib/command-not-found/commands.db.tmp sudo sqlite3 /var/lib/command-not-found/commands.db.tmp SQLite version 3.31.1 2020-01-27 19:55:54 Enter ".help" for usage hints. sqlite> PRAGMA locking_mode = EXCLUSIVE;

[Bug 1870346] Re: Wifi configuration

2020-07-31 Thread Lukas Märdian
Hi! I see a similar issue with the latest (development) netplan, where some OVS services are triggered via systemd service units (same as wpa_supplicant service units in the case of WiFi). On first boot (with cloud-init user.network-config provided [0]) I can see that the services are not being

[Bug 1875412] Re: netplan.io: ftbfs with GCC 10

2020-07-28 Thread Lukas Märdian
** Changed in: netplan.io (Ubuntu) Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1875412 Title: netplan.io: ftbfs with GCC 10 To manage notifications

[Bug 1875412] Re: netplan.io: ftbfs with GCC 10

2020-07-27 Thread Lukas Märdian
A fix is available here: https://github.com/CanonicalLtd/netplan/pull/155 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1875412 Title: netplan.io: ftbfs with GCC 10 To manage notifications about

[Bug 1884753] Re: Please remove badger/armhf binaries

2020-07-23 Thread Lukas Märdian
** Description changed: + Removal request + --- + + Please remove the binaries built from src:badger for all 32bit + architectures from groovy-release. + + The binary package names are: + badger + golang-github-dgraph-io-badger-dev + + + The (release) archs that should get

[Bug 1884753] Re: Fix armhf build

2020-07-23 Thread Lukas Märdian
** Patch removed: "badger_2.0.3-1ubuntu1.debdiff" https://bugs.launchpad.net/ubuntu/+source/badger/+bug/1884753/+attachment/5386444/+files/badger_2.0.3-1ubuntu1.debdiff ** Patch added: "Disable dh_auto_test for armhf"

[Bug 1884753] Re: Fix armhf build

2020-07-23 Thread Lukas Märdian
** Description changed: badger 2.0.3-1 fails to build on armhf, due to running out of memory while executing its test suite inside the armhf build VM, during dh_auto_test stage. This patch disables running the test suite during the build on armhf. The test suite will still be run via

[Bug 1875523] Re: I can't upgrade the ubuntu to 20.04 by terminal. Everytime I do it, a message appear saying that it is not possible do the upgrade.

2020-07-21 Thread Lukas Märdian
Hi Lukasz, for verification of ubuntu-release-upgrader 1:20.04.23 I made the release-upgrader calculate the upgrade in two different scenarios. First, the "Minimal reproducer test case" with just python-gi and python-pyside installed, as described in the bug description. Second, the "Extensive

[Bug 1875523] Re: I can't upgrade the ubuntu to 20.04 by terminal. Everytime I do it, a message appear saying that it is not possible do the upgrade.

2020-07-17 Thread Lukas Märdian
** Changed in: ubuntu-release-upgrader (Ubuntu) Assignee: (unassigned) => Lukas Märdian (slyon) ** Changed in: ubuntu-release-upgrader (Ubuntu Focal) Assignee: (unassigned) => Lukas Märdian (slyon) ** Changed in: ubuntu-release-upgrader (Ubuntu) Status: Confirmed => In

[Bug 1875523] Re: I can't upgrade the ubuntu to 20.04 by terminal. Everytime I do it, a message appear saying that it is not possible do the upgrade.

2020-07-08 Thread Lukas Märdian
Hey @capitaotsunami I was able to reproduce your problem. After removing 'python-gi' the upgrade seems to be working. There seems to be some kind of broken dependency between 'python-gi' and 'libgirepository-1.0-1' Could you please try to confirm this, by running the following commands? sudo

[Bug 1885564] Re: always come system program problem detected

2020-07-07 Thread Lukas Märdian
Additionally, would you mind pasting the output of 'dpkg --get-selections' for us? Thanks! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1885564 Title: always come system program problem detected

[Bug 1886461] Re: Invalid field given (XSBC_Original_Maintainer) via dh_elpa_test

2020-07-07 Thread Lukas Märdian
** Changed in: dh-make-perl (Ubuntu) Status: New => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1886461 Title: Invalid field given (XSBC_Original_Maintainer